
@font-face {
    font-family: 'mercuryDisplay';
    src: url('fonts/mercuryDisplay.eot');
    src: url('fonts/mercuryDisplay.eot?#iefix') format('embedded-opentype'),
         url('fonts/mercuryDisplay.woff2') format('woff2'),
         url('fonts/mercuryDisplay.woff') format('woff'),
         url('fonts/mercuryDisplay.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'mercuryDisplay-Light';
    src: url('fonts/mercuryDisplay.eot');
    src: url('fonts/mercuryDisplay.eot?#iefix') format('embedded-opentype'),
         url('fonts/mercuryDisplay.woff2') format('woff2'),
         url('fonts/mercuryDisplay.woff') format('woff'),
         url('fonts/mercuryDisplay.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'mercuryDisplay-Bold';
    src: url('fonts/mercuryDisplay-Bold.eot');
    src: url('fonts/mercuryDisplay-Bold.eot?#iefix') format('embedded-opentype'),url('fonts/mercuryDisplay-Bold.woff2') format('woff2'),url('fonts/mercuryDisplay-Bold.woff') format('woff'),
         url('fonts/mercuryDisplay-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
